:root {
  --ash-grey: #a5ae9eff;
  --alabaster-grey: #d0ddd7ff;
  --lamp-yellow: #FFF9BAff;
  --prussian-blue: #110022ff;
  --purple-gradient: linear-gradient(90deg,rgba(119, 42, 155, 1) 0%, rgba(17, 0, 34, 1) 100%);
  --ourple: #200330ff;
  --green-bg: rgba(5, 12, 11, 0.6);
  --green-border: rgb(55, 88, 50);
  --link-hover-color: #95c9a7ff;
}

body {
  background-image: url("../images/bg/qxy_pan_tourou_01.png");
  background-color: black;
  background-repeat: repeat;
  background-size: contain;
  color: var(--alabaster-grey);
  text-shadow: 0px 0px 4px var(--ash-grey);
}

.background-one {
  background-image: url("../images/bg/qxy_pan_tourou_01.png");
  background-size: contain;
}

.background-two {
  background-image: url("../images/bg/qxy_pan_tourou_02.png");
  background-size: contain  ;
}

.background-three {
  background-image: url("../images/bg/qxy_pan_tourou_03.png");
  background-size: contain;
}

p {
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}

h1 {
  font-family: "Newsreader", serif;
  font-optical-sizing: auto;
  font-weight: 800;
  font-style: normal;
}

#container {
  width: 700px;
  margin-top: 10%;
  margin-left: auto;
  margin-right: auto;
  border-radius: 12px;
}

#header {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  gap: 1px;
}

#header-image-container {
  float: left;
}

#header-image {
  width: 96px;
  height: 96px;
  float: left;
  margin-right: 28px;
  margin-left: 22px;
  outline: 2px solid var(--lamp-yellow);
  box-shadow: 0px 0px 4px var(--lamp-yellow);
}

#header-text {
  text-align: left;
  font-size: 6px;
  margin-top: 18px;
  margin-left: 21px;
  color: var(--lamp-yellow);
  text-shadow: 0px 0px 4px var(--lamp-yellow);
}

#navbar {
  text-align: left;
  margin-left: 168px;
  font-size: 21px;
  color: var(--lamp-yellow);
  text-shadow: 0px 0px 4px var(--lamp-yellow);
}

#content {
  display: flex;
}

#main {
  width: 500px;
  margin-left: 25px;
  display: flex;
  flex-direction: column;
}

#aboutme {
  width: 100%;
}

#side {
  border-color: var(--lamp-yellow);
  border-width: 2px;
  border-style: solid;
  box-shadow: 0px 0px 4px var(--alabaster-grey);
  padding-left: 8px;
  padding-right: 8px;
}

#audio-container {
  display: flex;
  flex-direction: column;
  margin: auto;
}

#music-title {
  width: 100px;
  float: center;
  text-align: center;
  margin-left: 10px;
  margin-top: 1px;
  margin-bottom: 0;
}

.custom-audio-player {
  text-align: center;
}

.player-btn {
  background: none;
  border: none;
  color: var(--orange-border);
  font-size: 32px;
  cursor: pointer;
  float: center;
  text-align: center;
}

.player-btn:hover {
  color: var(--orange-border);
}

#mylinks {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-top: 5px;
  justify-content: center;
  text-align: center;
  margin-bottom: 15px;
}

a {
  font-optical-sizing: auto;
  font-weight: 800;
  font-style: normal;
  transition: color 0.25s ease-in-out;
}

a:link {
  color: var(--white-border);
}

a:visited {
  color: var(--white-border);
}

a:hover {
  color: var(--link-hover-color);
  border-radius: 100px;
  border: 100px solid var(--white-border);
  text-shadow: 40px 40px 100 var(--white-border);
}

#footer {
  text-align: center;
  margin-top: 20px;
  float: center;
  margin-right: auto;
}